<?php

class Model_Moodle_Certificados_Gerado extends Pampa_Db_Row {

  public function getCertificado()
  {
    $modelLinks = new Model_Moodle_Certificados();
    $certificado = $modelLinks->find($this->certificateid)->current();
    

    return $certificado;
  }
   public function getUsuario()
  {
    $modelLinks = new Model_Moodle_Usuarios();
    $certificado = $modelLinks->find($this->userid)->current();
    

    return $certificado;
  }
   

  

}